List purposes of shipment
GET/client_api/v2/purpose_of_shipments
The incoterms your company may quote with. A quote's and an order's purpose_of_shipment_id comes from here.
Parameters
No parameters.
Returns
Returns a list of purpose of shipments.
Errors
- 401UnauthorizedThe token is missing, expired or invalid. Sign in again.
GET /client_api/v2/purpose_of_shipments
1curl -X GET "https://sandbox-api.vatit-stream.com/client_api/v2/purpose_of_shipments" \2 -H "Authorization: Bearer $API_TOKEN"
Response
{"purpose_of_shipments": [{"id": 22,"code": "SALE","description": "Sale of goods","explanation": null}],"meta": {"page_count": 1,"record_count": 1}}